<!-- ~~~~~~~~~ Footer ~~~~~~~~~ -->
<footer class="row" id="footer"><div>
<div id="copyright">

<h4><a href="https://u.fsf.org/ys"><img
alt="Free Software Foundation"
src="//static.fsf.org/nosvn/enc-dev0/img/fsf-logo.png" /></a></h4>

<p>Copyright &copy; 2014-2016 <a
href="https://u.fsf.org/ys">Free Software Foundation</a>, Inc. <a
href="https://my.fsf.org/donate/privacypolicy.html">Privacy Policy</a>. Please
support our work by <a href="https://u.fsf.org/yr">joining us as an associate
member.</a></p>

<p>The images on this page are under a <a
href="https://creativecommons.org/licenses/by/4.0/">Creative Commons
Attribution 4.0 license (or later version)</a>, and the rest of it is under
a <a href="https://creativecommons.org/licenses/by-sa/4.0">Creative Commons
Attribution-ShareAlike 4.0 license (or later version)</a>. Download the <a
href="http://agpl.fsf.org/emailselfdefense.fsf.org/edward/CURRENT/edward.tar.gz">
source code of Edward reply bot</a> by Andrew Engelbrecht
&lt;sudoman@ninthfloor.org&gt; and Josh Drake &lt;zamnedix@gnu.org&gt;,
available under the GNU Affero General Public License. <a
href="http://www.gnu.org/licenses/license-list.html#OtherLicenses">Why these
licenses?</a></p>

<p>Fonts used in the guide &amp; infographic: <a
href="https://www.google.com/fonts/specimen/Dosis">Dosis</a> by Pablo
Impallari, <a href="http://www.google.com/fonts/specimen/Signika">Signika</a>
by Anna Giedry&#347;, <a
href="http://www.google.com/fonts/specimen/Archivo+Narrow">Archivo
Narrow</a> by Omnibus-Type, <a
href="https://libreplanet.org/wiki/GPG_guide/Graphics_Howto#Pitfalls">PXL-2000</a>
by Florian Cramer.</p>

<p>Download the <a href="emailselfdefense_source.zip">source package</a>
for this guide, including fonts, image source files and the text of Edward's
messages.</p>

<p>This site uses the Weblabels standard for labeling <a
href="https://www.fsf.org/campaigns/freejs">free JavaScript</a>. View
the JavaScript <a href="//weblabels.fsf.org/emailselfdefense.fsf.org/"
rel="jslicense">source code and license information</a>.</p>

</div><!-- /#copyright -->

<p class="credits">Infographic and guide design by <a rel="external"
href="http://jplusplus.org"><strong>Journalism++</strong><img
src="//static.fsf.org/nosvn/enc-dev0/img/jplusplus.png"
alt="Journalism++" /></a></p><!-- /.credits -->
</div></footer><!-- End #footer -->

